TF201 changer android 4.1 actuel pour android 4.4.4 minimum

  • Auteur de la discussion caldidi
  • Date de début
C

caldidi

Membre
Inscrit
29 Avril 2014
Messages
3
Points
0
  • #1
Bonjour
Partant du principe qu'il vaut mieux 1 qui sait que 10 qui cherchent je me permet de vous soumettre ceci.
Le TF201 est vieillissant certe mais il me va très bien pour mon utilisation.
Seul bemol, les logiciels evoluent et le TF201 ( qui est dépassé ) ne les acceptent plus.
Un developpeur du logiciel de " SD VFR " ( navigation GPS pour utilisation en ULM ) m'a fait savoir que ce logiciel necessitait au moins un " android 4.4.4 ".
Le TF201 ne possédant qu'un 4.1.1 serait-il possible d'après vous de le remplacer par un système d'exploitation plus évolué minimun donc 4.4.x.
J'ai parcouru vos tutoriels " ROOT " et " ROM " ce qui commence déjà à me renseigner un peu, mais je pense que votre réponse sera plus précise, car j'ai parcouru le forum et j'ai pu y constater que certains prétendent avoir installé un android 5.x ( de chez Cyanogen ?? ) .
Je me méfie beaucoup, de certains bricolages sans suite que l'on pretexte par-ci par-là.!!
Merci par avance.
 
Tardis

Tardis

Docteur qui?
Admin suppléant
Inscrit
24 Février 2014
Messages
48 060
Points
113
  • #2
Bonjour

Il y a bien CyanogenMod 11 dispo en version non-officielle ici :
S'il vous plaît, Connexion ou S'inscrire pour voir le contenu ou les urls !
 
C

caldidi

Membre
Inscrit
29 Avril 2014
Messages
3
Points
0
  • #3
Bonjour à tous
Merci Tardy pour ta réponse
je vais essayer de m'y atteler bientot, en espérant qu'il n'y ait pas trop de plantage.
je continuerai donc à poster sur le site.
 
ShoKsLiFe

ShoKsLiFe

Membre
Inscrit
17 Novembre 2012
Messages
9
Points
1
  • #4
Hello !

Tu en es où dans ta recherche ?
 
Haut Bas